basement-0.0.16: Foundation scrap box of array & string

Safe Haskell | None
Language | Haskell2010

Basement.Environment

Synopsis

- getArgs :: IO [String]
- lookupEnv :: String -> IO (Maybe String)

# Documentation

getArgs :: IO [String] Source #

Returns a list of the program's command line arguments (not including the program name).

lookupEnv :: String -> IO (Maybe String) Source #

Lookup variable in the environment